/*
 Theme Name:   Grün statt Grau
 Description:  Ein Theme für Grün Statt Grau.
 Author:       WP-Stars
 Author URI:   https://www.wp-stars.com
 Template:     understrap
 Version:      0.5.0
 Text Domain:  gsg-text
*/




body{
  padding-top: 7rem;
}

@media (max-width: 768px) {
  body{
    padding-top: 5rem;
  }
}

#main h1 {
  font-size: 63px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'gsg',sans-serif;
  line-height: 1em;
}

#main h2{
  font-size: 52px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'gsg',sans-serif;
}

#main h2.h2-3cols{
  font-size: 32px;
}

#main h3, 
.ult-style-1 .ult-team-member-name-wrap .ult-team-member-name {
  color: #0b8837;
  text-align: center;
  text-transform: none;
  font-weight: 700;
  font-family: 'd-din-bold',sans-serif;
  font-size: 1.7rem;
}

#main h3.h3-white {
  color: #fff;
  font-size: 22px;
  font-family: 'd-din-bold',sans-serif;
}

@media screen and (max-width: 90rem){
  #main h3.h3-white {
    font-size: 18px;
  }
}

/* H4 wird als Intro Text eingesetzt */
#main h4 {
  font-weight: 800;
  text-align: center;
  line-height: 1.4em;
  font-family: 'd-din-bold',sans-serif;
}

#main p a {
  color: #088837;
  text-decoration: underline;
}

#main p a:hover,
#main p a:focus,
#main p a:active { text-decoration: none;}


/* Überschriften Mobile */
@media screen AND (max-width: 52rem){
  #main h1 {font-size: 30px;}
  #main h2 {font-size: 20px;}
  #main h3 {font-size: 20px;}
  #main h4 {font-size: 18px;}
}



/* Template Styling */


a.navbar-brand.custom-logo-link img.img-fluid {
  max-width: 150px;
}

@media (max-width: 768px) {
  a.navbar-brand.custom-logo-link img.img-fluid {
    height: 50px;
    width: auto;
  }

  nav.navbar {
    padding: 0.5rem 1rem;
  }
}


nav.navbar {
  padding-bottom: 1rem;
  background: #fff;
  z-index: 2000;
}


nav.navbar > div.container {
  position: relative;
}

@media (max-width: 768px) {
  #main-menu li.menu-item a.nav-link.dropdown-toggle .caret, .dropdown-toggle::after {
    display: none;
  }

  #main-menu li.menu-item a.nav-link.dropdown-toggle {
    position: relative;
  }

  .dropdown span.plus {
    position: absolute;
    width: 70px;
    height: 100%;
    display: block;
    top: 0;
    right: 0;
  }
  .dropdown span.plus::after {
    position: absolute;
    content: '+';
    font-size: 1em;
    color: #0b8837;
    font-family: 'gsg',sans-serif;
    font-weight: 700;
    right: 12px;
    top: 0;
    line-height: 40px;
  }
}


@media (min-width: 769px) {
  .navbar-expand-md .navbar-toggler {
      display: none;
  }

  .navbar-expand-md .navbar-collapse {
      display: flex !important;
      flex-basis: auto;
  }

  .navbar-expand-md {
    flex-flow: row nowrap;
    justify-content: flex-start; }
    .navbar-expand-md .navbar-nav {
      flex-direction: row; }
      .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute; }
      .navbar-expand-md .navbar-nav .dropdown-menu-right {
        right: 0;
        left: auto; }
      .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem; }
    .navbar-expand-md > .container,
    .navbar-expand-md > .container-fluid {
      flex-wrap: nowrap; }   
    .navbar-expand-md .dropup .dropdown-menu {
      top: auto;
      bottom: 100%;
    }


}


/*
#main-menu li.menu-item a.nav-link.dropdown-toggle::after {
  border: none !important;
  content: '+';
  vertical-align: baseline;
  color: #0b8837;
}
*/
#main-menu li.menu-item a.nav-link.dropdown-toggle[aria-expanded="true"]::after { content: '-' !important;}





/*@media SCREEN and (min-width: 48rem){*/
@media SCREEN and (min-width: 769px){
  #secondaryMenue {
      position: absolute;
      right: 1rem;
      top: 0rem;
  }
  #navbarNavDropdown {
    margin-top: 2rem;
  }

  #main-menu li a,
  #secondaryMenue li a {
    color: #000;
    text-transform: uppercase;
    font-family: 'gsg',sans-serif;
    font-size: 1.3rem;
  }

  #main-menu li.current-menu-item a,
  #secondaryMenue li.current-menu-item a {
    color: #0b8837;
  }

  ul.dropdown-menu li.menu-item a.nav-link {
    color: #dedede;
  }

  #main-menu li.menu-item a.nav-link.dropdown-toggle::after {display: none;}
}

#wrapper-footer {
  background: #9d9d9c;
  padding-top: 4rem;
  padding-bottom: 4rem;
  color: #fff;
}

#wrapper-footer ul#menu-footer-menue-top,
#wrapper-footer ul#menu-footer-menue-bottom {
  margin: 0;
  margin-bottom: 2rem;
  padding:0;
}

#wrapper-footer ul#menu-footer-menue-top li,
#wrapper-footer ul#menu-footer-menue-bottom li{
  list-style: none;
  text-align: right;
}

#wrapper-footer ul#menu-footer-menue-top li a,
#wrapper-footer ul#menu-footer-menue-bottom li a{
  color: #fff;
}

#wrapper-footer div#footermenue-top ul.menu li {list-style: none; text-align: right;}
#wrapper-footer div#footermenue-top ul.menu li a {color: #fff;}

#wrapper-footer div#footermenue-bottom ul.menu li {list-style: none; text-align: right;}
#wrapper-footer div#footermenue-bottom ul.menu li a {color: #fff;}

div.footer_widget_center { text-align: center;}
div.footer_widget_center a { color: #fff;}

.logobarFooter .row > div {margin-bottom: 2rem;}
.logobarFooter h2 {
  text-align: center;
  text-transform: uppercase;
}

.logobarFooter > div.container { max-width: 1600px;}

div.footer_widget_right { text-align: left;}

nav.navbar ul.navbar-nav li.green a {
    color: #0b8837 !important
}

#main-menu li.menu-item a.nav-link:active,
#main-menu li.menu-item a.nav-link:focus,
#main-menu li.menu-item a.nav-link:hover,
#secondaryMenue li.menu-item a.nav-link:active,
#secondaryMenue li.menu-item a.nav-link:focus,
#secondaryMenue li.menu-item a.nav-link:hover {
    color: #0b8837;
}


#main-menu li.menu-item.menu-item-has-children ul.dropdown-menu li.menu-item a.nav-link{
  color: #9d9d9c;
}


@media screen AND (max-width: 48rem){
  #wrapper-footer ul#menu-footer-menue-top li,
  #wrapper-footer ul#menu-footer-menue-bottom li{
    list-style: none;
    text-align: left;
  }
  div.footer_widget_center { text-align: center;}
  div.footer_widget_right { text-align: center;}

  #main-menu li a,
  #secondaryMenue li a {
    color: #000;
    text-transform: uppercase;
    font-family: 'gsg',sans-serif;
  }



}


div.footer_widget_right div.textwidget a.btn.btn-outline-light {
  background: #fff;
  border-color: #0b8837;
  color: #0b8837;
  border-radius: 0;
  border-width: 2px;
}

div.footer_widget_right div.textwidget a.btn.btn-outline-light:hover,
div.footer_widget_right div.textwidget a.btn.btn-outline-light:active,
div.footer_widget_right div.textwidget a.btn.btn-outline-light:focus {
  background: #0b8837;
  color: #fff;
}

.edit-link { display: none; }

div#wrapper-navbar nav.navbar.navbar-light button.navbar-toggler {
  border: none;
  color: #0b8837;
}

div#wrapper-navbar nav.navbar.navbar-light button.navbar-toggler span.navbar-toggler-icon{
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(11, 136, 55, 1)' stroke-width='3' stroke-linecap='square' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

div#wrapper-navbar nav.navbar.navbar-light ul.dropdown-menu {
  border: none;
  /*margin-left: 2rem;*/
  border-radius: 0;
  margin-top: -5px;
}

div#wrapper-navbar nav.navbar.navbar-light ul.dropdown-menu li:hover  {
  background-color: #f7f7f7;

}

div#wrapper-navbar nav.navbar.navbar-light ul.dropdown-menu li:hover a.nav-link {
  color: #088837;
}

@media screen and (min-width:48rem){
  ul#main-menu > li.menu-item.menu-item-has-children:hover > ul {display: block;}
}




/* Content-Styles */

body,html {
  overflow-x: hidden;
}


.logobarFooter h2 {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'gsg',sans-serif;
}

#main span.vc_sep_line {
  border-color: #0b8837 !important;
  border-width: 3px !important;
}

#main  .teaser-box-news .wpb_text_column a {
  color: #0b8837;
  font-weight: 700;
}


.grid-border .vc_grid-item-mini {
  border: 1px solid #088837;
}

#main  div.vc_btn3-container  {
  text-align: center;
  margin: auto;
  width: 100%;
}
#main  div.vc_btn3-container a.vc_btn3,
#main  div.vc_btn3-container button.vc_btn3 {
  background: none !important;
  border-color: #0b8837 !important;
  color: #0b8837 !important;
  margin: auto;
  text-align: center;
  border-radius: 0;
  font-weight: 700;
  font-family: 'd-din-bold',sans-serif;
  text-transform: uppercase;
  font-size: 1.2rem;
}

#main  div.vc_btn3-container a.vc_general.vc_btn3 {
  border: 1px solid transparent;
}

#main  div.vc_btn3-container a.vc_btn3:hover,
#main  div.vc_btn3-container a.vc_btn3:active,
#main  div.vc_btn3-container a.vc_btn3:focus {
  background: #0b8837 !important;
  border-color: #0b8837 !important;
  color: #fff !important;
}

#main a.btn.btn-secondary.understrap-read-more-link {
  background: none;
  display: inline-block;
  padding:0;
  color: #088837;
  text-transform: uppercase;
  font-family: 'd-din-bold',sans-serif;
  font-weight: 300;
  text-decoration: none;
}



/* Styling von Formularen */
div.gform_wrapper span.address_country select{
  border: solid 1px #ccc;
  padding: 5px 4px;
}

.gform_wrapper .gform_page_footer .button.gform_next_button {
  display: block;
}

div.gform_wrapper input.gform_button.button,
div.gform_wrapper input.button.gform_next_button
 {
  border: solid 2px #0b8837 !important;
  background: none !important;
  color: #0b8837 !important;
  margin: auto;
  text-align: center;
  border-radius: 0;
  font-weight: 700;
  font-family: 'gsg',sans-serif;
  text-transform: uppercase;
  font-size: 1.2rem;
  padding: 0.2rem 2rem;
  margin-right: 1rem;
}

div.gform_wrapper input.gform_button.button:hover,
div.gform_wrapper input.gform_button.button:active,
div.gform_wrapper input.gform_button.button:focus {
  background: #0b8837 !important;
  border-color: #0b8837 !important;
  color: #fff !important;
  cursor: pointer;
}

div.gform_wrapper .gform_footer.top_label {text-align: right;}

div.gform_wrapper .validation_error {
  color: #fff !important;
  font-size: 1em;
  font-weight: 700;
  margin-bottom: 25px;
  border-top: none !important;
  border-bottom: none !important;
  padding: 16px 0;
  clear: both;
  width: 100%;
  text-align: center;
  background: #c51d1d;
  font-weight: normal !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,223,224,.25);
    margin-bottom: 6px !important;
    border-top: none !important;
    border-bottom: none !important;
    box-sizing: border-box;
    padding: 1rem !important;
}

.gform_wrapper .gfield_error .gfield_label {color: #000 !important;}
.gform_wrapper .validation_message {color: #000 !important;}

.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox,
.gform_wrapper li.gfield_error ul.gfield_radio {
    color: #000 !important;
}

.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper li.gfield_error textarea {
    border: 1px solid #ccc !important;
}

input[type="button"] {
  border: 3px solid #088837;
  background-color: #ffffff;
}

a.link-to-pdf img.thumb-of-pdf { border: solid 1px #ccc !important;}
.eventbox { text-align: center;}

/** 50GH Upload X */

#gform_wrapper_18 .ginput_container_fileupload img.gform_delete,
#gform_wrapper_20 .ginput_container_fileupload img.gform_delete {
  content: url("/wp-content/uploads/gsg-gravity-images/gravity-delete.png")!important;
}

/* Accordion Styling */

div.wpb_wrapper div.vc_tta-accordion.vc_tta-color-green  {
  margin-bottom: 4rem;
}


div.wpb_wrapper div.vc_tta-accordion.vc_tta-color-green div.vc_tta-panel{
  margin-bottom: 0.5rem;
}


div.wpb_wrapper div.vc_tta-accordion.vc_tta-color-green div.vc_tta-panel div.vc_tta-panel-heading {
    background-image: none;
    background-color: #088837;
    border: none;

}

div.wpb_wrapper div.vc_tta-accordion.vc_tta-color-green div.vc_tta-panel div.vc_tta-panel-heading h4 {
  font-size: 18px;
  text-align: left;
}

div.wpb_wrapper div.vc_tta-accordion.vc_tta-color-green div.vc_tta-panel div.vc_tta-panel-heading:hover {
  background-color: #065c26;
  color: #fff;
}

div.wpb_wrapper div.vc_tta-accordion.vc_tta-color-green div.vc_tta-panel.vc_active div.vc_tta-panel-heading {
  background-color: #065c26;
  color: #fff;
}

div.wpb_wrapper div.vc_tta-accordion.vc_tta-color-green div.vc_tta-panel.vc_active div.vc_tta-panel-heading .vc_tta-panel-title > a {color: #fff;}


div.wpb_wrapper div.vc_tta-accordion.vc_tta-color-green div.vc_tta-panel.vc_active div.vc_tta-panel-heading .vc_tta-controls-icon::before {
  border-color: #fff;
}

/* Content Table */

.tablestyle-leistung table,
.tablepress {
  table-layout: fixed;
  vertical-align: top;
  text-align: left;
  border: 2px;
  border-style: solid;
  border-color: #088837;
  width: 100%;
}

.tablestyle-leistung table tr td,
.tablepress tr td {
  border: solid 1px #ccc;
}

.tablepress thead th {
  background-color: #088837;
  color: #ffffff;
}


nav.navbar {
  border-bottom: dashed 2px #088837;
}


/* Calendar Styling */

.ai1ec-calendar-toolbar {display: none;}

div#ai1ec-calendar-view .ai1ec-date {
  background: none;
}

div#ai1ec-calendar-view .ai1ec-date .ai1ec-date-title {
  border-color: #088837;
  background: #fff;
}

div#ai1ec-calendar-view .ai1ec-date .ai1ec-date-title  .ai1ec-day,
div#ai1ec-calendar-view .ai1ec-date .ai1ec-date-title  .ai1ec-weekday { color: #088837;}

.ai1ec-agenda-widget-view .ai1ec-month,
.ai1ec-agenda-view .ai1ec-month {
  border-radius: 0;
  border-color: #088837;
}

div#ai1ec-calendar-view .ai1ec-date  .ai1ec-event {
  border: none;
  border-radius: 0;
  box-shadow: 0 0 1px 1px rgba(0,0,0,.09);
  margin-bottom: 2rem;
  margin-left: 0.3rem;
  margin-right: 5px;
  box-sizing: border-box;
  padding: 1rem;
}

div#ai1ec-calendar-view .ai1ec-date  .ai1ec-event .ai1ec-event-title {
  color: #000;
  font-size:18px;
}


#ai1ec-calendar-view-container .ai1ec-pagination {display: none;}
#ai1ec-calendar-view-container .ai1ec-title-buttons .ai1ec-pagination {
  display: block;
  margin-bottom: 2rem !important;
}

.ai1ec-single-event .ai1ec-field-label {
  text-align: left;
}

@media (min-width: 992px) {
  .ai1ec-single-event .ai1ec-field-label {
    width: 20%;
  }
}

@media (max-width: 768px) {
  .ai1ec-map {
    margin-bottom: 20px;
  }
}


.ai1ec-date{
  border-top: none !important;
}


.ai1ec-read-more.ai1ec-btn.ai1ec-btn-default.ai1ec-load-event {
  border-radius: 0;
}

.ai1ec-read-more.ai1ec-btn.ai1ec-btn-default.ai1ec-load-event:hover {
  background: #088837;
  color: #fff !important;
  border-color: #088837 !important;
}

.ai1ec-allday-badge {text-transform: uppercase;}

/* Calendar Detailspage */

div.headimage {
  text-align: center;
  margin: auto;
}

body.single-ai1ec_event div.headimage{
  margin-top: 2rem;
}

body.single-ai1ec_event div.ai1ec-event-details{
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

body.single-ai1ec_event #main h1 { margin-bottom: 1em;}


body.single-ai1ec_event #excerpt-intro {
  margin-bottom: 2rem;
}

body.single-ai1ec_event .ai1ec-subscribe-dropdown {
  margin-bottom: 2rem;
  margin-top: 2rem;
  
}

span.tp-bullet-title,
span.tp-bullet-imageoverlay,
span.tp-bullet-image
 {display: none !important;}

#input_7_1 {width: 100% !important;}


.timely .ai1ec-btn-primary.ai1ec-tickets {
  background: #0b8837 !important;
  border-radius: 50%;
}

@media SCREEN and (max-width:768px){
  div.ai1ec-subscribe-dropdown.ai1ec-dropdown.ai1ec-btn.ai1ec-btn-default.ai1ec-btn-sm{
    width: 100%;
  }

  div.ai1ec-subscribe-dropdown.ai1ec-dropdown.ai1ec-btn.ai1ec-btn-default.ai1ec-btn-sm span.ai1ec-dropdown-toggle.ai1ec-subscribe {
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  div.ai1ec-subscribe-dropdown.ai1ec-dropdown.ai1ec-btn.ai1ec-btn-default.ai1ec-btn-sm span.ai1ec-dropdown-toggle.ai1ec-subscribe .ai1ec-hidden-xs {
    display: block !important;
  }

  div.ai1ec-subscribe-dropdown.ai1ec-dropdown.ai1ec-btn.ai1ec-btn-default.ai1ec-btn-sm  .ai1ec-dropdown-menu.ai1ec-pull-right li{
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .ai1ec-dropdown-menu.ai1ec-pull-right {
      right: 0 !important;
      left: 0 !important;
  }

  .share-buttons-infobox .shariff.shariff-align-center ul {
    justify-content: center !important;
    align-items: center !important;
}



}



/* Reiteransicht für Logos und Namen der Netzwerkpartner */

#advanced-tabs-desc-wrap-1446 li.ult_tab_li {
  /*background: orange !important;*/
}

.ult_tabmenu.style1 a.ult_a {
  border: solid 1px #ccc !important;
  margin: 2px;
  text-align: center;
}




/* Weiterlesen/Mehr Lesen Button Look */

#main div.readmore.vc_btn3-container a.vc_gitem-link.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  border: none;
  padding: 0;
  color: #088837 !important;
  text-transform: uppercase;
  float: right;
  background:none !important;
}

#main div.readmore.vc_btn3-container a.vc_gitem-link.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
#main div.readmore.vc_btn3-container a.vc_gitem-link.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
#main div.readmore.vc_btn3-container a.vc_gitem-link.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:active {
  border: none !important;
  padding: 0;
  color: orange !important;
  text-transform: uppercase;
  background: none !important;
}

/* Feldklassen erweiterung für Formulare */

.width-100 input { width: 100% !important;}
div.footer_widget_center i.fa.fa-instagram,
div.footer_widget_center i.fa.fa-facebook-square,
div.footer_widget_center i.fa.fa-youtube-play,
div.footer_widget_center i.fa.fa-linkedin-square,
div.footer_widget_center i.fa.fa-twitter-square {
  font-size: 2rem;
  margin-left: 0.3rem;
  margin-right: 0.3rem;
}

/*div#secondaryMenue ul#menu-meta-navigation-header li.menu-item a.nav-link {font-size: 16px;}
div#secondaryMenue ul#menu-meta-navigation-headeren li.menu-item a.nav-link {font-size: 16px;}*/
div#secondaryMenue ul.navbar-nav li.menu-item a.nav-link {font-size: 16px;}


div.rev_slider { background: #9d9d9c;}

#scrollTop {
  background: #ffffff;
  border: 1px solid #088837;
  display: inline-block;
  color: #088837;
  padding:1rem 2rem;
  position:fixed;
  bottom:2rem;
  right:-500px;
  z-index:99;
  transition: right .4s ease-in-out;
}

#scrollTop:hover {
  background:#088837;
  cursor: pointer;
  color: #ffffff;
}

#scrollTop.visible {
  right: 0;;
}

footer.site-footer div.social-links {
  text-align: center;
  display: block;
  width: 100%;
}

footer.site-footer div.social-links a {
  color: #fff;
  text-align: center;
  font-size: 1.5rem;
  margin-right: 0.4rem;
}

footer.site-footer div.social-links a:hover {
  color: #dedede;
}

/* Grün markierter TExt */

mark.greentext {
  color: #088837;
  font-weight: bold;
  background: none;
}


/* Timeline Items  */



div.timeline-line {
  border-right: 2px dashed #088837;
}

.ult-responsive.timeline-item-spt {
  font-size: 1.3em!important;
}

.timeline-block .timeline-header h3, .timeline-header-block .timeline-header h3 {
  font-size: 1.5em;
}

div.timeline-line span,
.timeline-feature-item .timeline-dot,
.timeline-wrapper .timeline-dot {
  background-color: #088837 !important;
}

div.timeline-wrapper div.timeline-block {
  border-radius: 0;
}

.ult-timeline-arrow l {
  top: -18.5px;
}

div.timeline-block.timeline-post-left {
  padding-left: 40px;
}
div.timeline-block.timeline-post-right {
  padding-right: 40px;
}

@media (max-width: 768px) {
  div.timeline-block.timeline-post-left {
    padding-left: 50px;
  }
  div.timeline-block.timeline-post-right {
    padding-left: 50px;
  }
}

@media (max-width: 612px) {

  .timeline-post-left .ult-timeline-icon .aio-icon {
    left: -10px;
  }

  div.timeline-block.timeline-post-left {
    padding-left: 0px;
  }
  div.timeline-block.timeline-post-right {
    padding-left: 0px;
  }
}

@media (max-width: 480px) {
  .timeline-block .timeline-header-block .timeline-header p{
    text-align: center!important;
  }
}

/* Hero Header */

#gsg-hero-header {
  position: relative;
  width: 100%;
  height: 23vw;
  box-sizing:border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  background-position: center center;
  margin-bottom: 50px;
}

@media (max-width: 768px) {
  #gsg-hero-header {
    height: 28vw;
   } 
}

@media (max-width: 768px) {
  #gsg-hero-header {
      height: 34vw;
  } 
}

#gsg-hero-header:before {
  content:'';
  display: block;
  width: 100%;
  height: 100%;
  background:rgba(0,0,0,0.25);
  position: absolute;
  top:0;
  left:0;
}

#gsg-hero-header > div {
  display: block;
  text-align: center
}

#gsg-hero-header > div h1 {
  color: #fff;
  z-index:9;
  position: relative;
  text-transform: none!important;
}



/* --- Featured Item --- 
THERESA 2. 8. 2018 */

.smile-icon-timeline-wrap .timeline-feature-item {
  background-color: #088837!important;
  color: #fff;
  border-radius: 0;
}


.smile-icon-timeline-wrap .timeline-feature-item .ult-timeline-title {
  font-size: 2.4em!important;
  margin-bottom: 0!important;
}

.smile-icon-timeline-wrap .timeline-feature-item .custom-lht {
  font-size: 1.4em!important;
}

.timeline-header img {
  border: 1px solid #ffffff!important;
  /*border-radius: 4px!important;*/
}

/*
.timeline-post-left .ult-timeline-arrow l, .timeline-post-left .ult-timeline-arrow s {
  border-width: 8px 0 8px 10px!important;
}
*/

.feat-item .ult-timeline-arrow l {
  border-bottom-color: #088837!important;
}


.timely .ai1ec-btn-sm {
  border-radius: 0!important;
}

.vc_grid-item-mini {
  /*border: 1px solid #9D9D9D;*/
  /*background-color: rgba(0,0,0,.09);*/
  background-color: #f7f7f7;
}
.vc_basic_grid.berater .vc_grid-item-mini {
  background-color:none !important;
}
.berater.unternehmen {
  position: absolute;
  visibility: hidden;
}
.vc_grid-item-mini .berater .unternehmen {
  position: absolute !important;
  top: 120px !important;
  visibility: hidden !important;
  margin: 0px 20px 0 0;
  text-align: center;
  width: 100%;
}
.vc_grid-item-mini.vc_is-hover .berater .unternehmen {
  visibility: visible !important;
}
.vc_grid-item-mini.vc_is-hover .berater .vc_single_image-wrapper img {
  filter: opacity(0.15) !important;
  transition: 200ms all;
}
/*
.page-id-15 .vc_grid-item-mini  {
  background-color: #088837;
  color: #fff;
}
.page-id-15 .vc_grid-item-mini  a {
  color: #fff!important;
}

.page-id-15 #main div.readmore.vc_btn3-container a.vc_gitem-link.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  color: #fff!important;
}
*/


/*
.vc_grid-item div {
  border: 1px solid #9D9D9D;
}*/

.vc_grid-filter.vc_grid-filter-default>.vc_grid-filter-item {
  border-radius: 0!important;
}


.vc_general.vc_cta3.vc_cta3-shape-rounded {
  border-radius: 0;
}


/* --- Team Member --- 
THERESA 2. 8. 2018 */

.ult-style-1 
.ult-team-member-position, 
.ult-style-2 .ult-team-member-position, 
.ult-style-3 .ult-team-member-position {
  font-size: inherit;
}

.ult-team-member-name.ult-responsive {
  text-align: left!important;
}

.ult-team-member-wrap .ult-social-buttons a.ult-team:hover {
  color: #088837!important;
}


.ult-team-member-wrap:hover .ult-team-member-image .ult-team-member-image-overlay.ult-team_img_hover {
  opacity: 0!important;
}


/* Event Detailseite */

.share-buttons-infobox .shariff.shariff-align-center ul {
  justify-content: left;
  align-items: center;
}

div.ai1ec-event-time span.ai1ec-allday-badge {padding-top: 0.1rem !important;}

/* --- Erstberatungsformular --- */

.displaynone-feldbezeichnung label.gfield_label,
.displaynone-auswahlfeld li.gchoice_1_190_0,
.ansprechperson-name label.gfield_label.gfield_label_before_complex,
.displaynone-feldbezeichnung label.gfield_label.gfield_label_before_complex,
.seitenmarkierungenImFormular {
    display: none !important;
}

.gform_wrapper ul li input {
    margin: 0 5px 2px 1px !important;
}
/* --- Erstberatungsformular - Ende --- */





.btn:focus, .wpcf7 input[type=submit]:focus, .btn.focus, .wpcf7 input.focus[type=submit] {
    outline: 0;
    box-shadow: 0 !important;
}


/* Erweiterung im Footer - hier sollen die beiden Links zu Datenschutz und AGB jetzt unter dem Button geladen werden */
div.mobile-legal-links {display: none;}
@media SCREEN and (max-width: 767px){ div.mobile-legal-links {display: block;}}
div.mobile-legal-links ul,
div.mobile-legal-links ul li {list-style: none; margin:0; padding:0; text-align: center;}
div.mobile-legal-links ul li a { color: #fff; text-decoration: none;}
div.mobile-legal-links ul li a:hover { text-decoration: underline;}



/* PRINT CSS */

@media PRINT {

  nav.navbar.fixed-top.navbar-expand-md.navbar-light {
    position: absolute !important;
    display:block;
  }

  div#navbarNavDropdown,
  div#secondaryMenue {display: none !important;}
  footer.site-footer div.footer_widget_right a.btn.btn-outline-light,
  footer.site-footer #footermenue-top,
  footer.site-footer #footermenue-bottom {display: none;}
  footer.site-footer .footer_widget_center .social-links {display: none;}

  #scrollTop {display: none;}
  div.zsiq_floatmain.zsiq_theme1.siq_bR.siq_noanim {display: none !important;}

  .hide-on-print {display: none;}

}


/* Grünstattgrau Ideenwettbewerb Frontend Styles */

body.single-wps-idee-einreichung main#main h3 {text-align: left;}
body.single-wps-idee-einreichung ul.ideenwettbewerb-download-list{
  margin: 0;
  padding: 0;
}
body.single-wps-idee-einreichung ul.ideenwettbewerb-download-list li{
  list-style: none;
  margin: 0;
  padding: 0;
}

body.single-wps-idee-einreichung ul.ideenwettbewerb-download-list li i { margin-right: 0.35rem;}
body.single-wps-idee-einreichung div.gsgdb-image-galerie a { padding: 0.35rem;}

body.single-wps-idee-einreichung button.btn.btn-primary {
  background-color: #0b8837;
  border-color: #0b8837;
}

body.single-wps-idee-einreichung button.btn.btn-primary:hover,
body.single-wps-idee-einreichung button.btn.btn-primary:focus,
body.single-wps-idee-einreichung button.btn.btn-primary:active {
  background-color: #1c7430;
  border-color: #1c7430;
  box-shadow: none !important;
}

nav ul.pagination {border-radius: 0;}

nav ul.pagination li.page-item.active span.page-link.current {
  background-color: #088837;
  border-color: #088837;
  border-radius: 0;
}

nav ul.pagination li.page-item a.page-link {
  color: #088837;
  border-radius: 0;
}

nav ul.pagination li.page-item a.page-link:focus,
nav ul.pagination li.page-item a.page-link:active,
nav ul.pagination li.page-item a.page-link:visited {
  color: #088837;
  box-shadow: none;
}

div.bewerb-listing-box div.bewerb-listing-item{
  position: relative;
  font-size: 100%;
}

div.bewerb-listing-box div.bewerb-listing-item button#ideenwettbewerb-voting-button {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  background: rgba(255,255,255,0.8);
  border: none;
  color: #088837;
}

#main div.bewerb-listing-box div.bewerb-listing-item a img{
  display: block;
}

#main div.bewerb-listing-box div.bewerb-listing-item a h4 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  box-sizing: border-box;
  padding: 0.5em 1.5em;
  background: rgba(255,255,255,0.8);
  word-wrap: break-word;
  font-size: 1.2em;
  font-family: "d-din-regular", sans-serif;
  font-weight: 400;
  margin-bottom: 0;
}

@media screen and (max-width: 991px){

  #main div.bewerb-listing-box div.bewerb-listing-item a h4 {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    font-size: 1.0em;
    margin-bottom: 0;
  }

}

.aligncenter {
  margin: 0px auto !important;
  display: block;
}

.fa {
  font-family: "FontAwesome" !important;
  }
